@import '../../../../style/animation';
@import '../item/plateau-list-item.component';
@import '../item/plateau-list-item.component.responsive';

:host {

  .mat-card {
    animation: fade-in 500ms 1 linear;
  }

  .ghost {
    @include animate-ghost-line;
  }

  img.ghost {
    width: 4.5rem;
    height: 4.5rem;
    border-radius: .5rem;
  }

  h3.ghost {
    width: 12rem;
    height: 2rem;
    border-radius: .5rem;
  }

  .mat-chip.ghost {
    width: 5rem;
  }

  span.ghost {
    width: 7rem;
    height: 1.5rem;
    border-radius: .5rem;
  }

  .mat-button-base.ghost {
    width: 9rem;
    height: 2rem;
  }
}
